body

{

	margin:0px;

	padding:0px;

	font-size:12px;

	font-weight:normal;

	font:normal 16px/1.25em "ProximaNova-Regular","Helvetica Neue",Helvetica,Arial,sans-serif;

	color:#585754;

	background: #EFEEEE;

	text-align:justify;

}

/*header css starts here*/

#headerOne

{

	width:100%;

	height:32px;

	background:#333;

	background:-webkit-linear-gradient(top, #333 0%, #2b2b2b 100%);

	border-bottom:1px solid #0e0e0e;

	clear:both;

}

#headerOneLeft

{

	float:left;

	width:300px;

	height:30px;

    margin-left:35px;

    margin-top:2px;

}

#headerOneLeft ul

{

	margin:0px;

	padding:0px;

}

#headerOneLeft ul li

{

	list-style:none;

	display:inline;

}

#headerOneLeft a

{

	text-decoration:none;

	color:#d3d1d1;

	float:left;

	padding:6px 10px;

	display:block;

	font-size:15px;

	text-shadow: 0px 3px 1px #000;

}

#headerOneLeft a:hover

{

	color:white;

}

#headerOneRight

{

	float:right;

	width:275px;

	height:30px;

    margin-top:2px;

}

#headerOneRight ul

{

	margin:0px;

	padding:0px;

}

#headerOneRight ul li

{

	list-style:none;

	display:inline;

}

#headerOneRight a

{

	text-decoration:none;

	color:#d3d1d1;

	float:left;

	padding:6px 10px;

	display:block;

	font-size:15px;

}

#headerOneRight a:hover

{

	color:white;

}

#search input {

 width: 120px;

 color:#666;

 margin:7px;

 background:#d3d1d1;

 border-radius:10px;

 -webkit-border-radius:10px;

 padding:2px 30px 2px 2px;

 -moz-transition: width 0.5s ease-out;

 -webkit-transition: width 0.5s ease-out;

 transition: width 0.5s ease-out;

}

#search input:focus {

 width: 200px;

 -moz-transition: width 0.5s ease-out;

 -webkit-transition: width 0.5s ease-out;

 transition: width 0.5s ease-out;

}

#headerTwo

{

	clear:both;

	width:100%;

	height:119px;

	background:#7d0101;

	clear:

}

#logoPart

{

	

	clear:both;

	width:100%;

	height:80px;

	background:#A40303;

	

	border-top:1px solid #9e2121;

	border-bottom:1px solid #4a0404;

}

#logoPlace

{

	margin:0px auto;

	height:75px;

	width:350px;

	float:left;

}

#logoPlace img

{

	height:80px;

	width:300px;

	float:left;

	margin-top:0px;

	

	margin-left:40px;

}

.logo2

{

	color:#fff;

	margin-top:10px;

	float:left;

	margin-left:4px;

	font-family:Hoefler Text;

	font-size:17px;

	letter-spacing:1px;

	font-variant: small caps;

}

.logo

{

	font-size:39px;

	letter-spacing:4px;

	color:#fff;

	font-weight:500;

	margin-top:19px;

	float:left;

	font-family:Hoefler Text;

	font-variant: normal;

}



#logoPlace2

{

    margin-right:25%;

	margin:0px auto;

	height:75px;

	width:300px;

	float:right;

}

#logoPlace2 img

{

	height:60px;

	width:175px;

	float:left;

	margin-top:10px;

	margin-right:10px;

	margin-left:60px;

}

.logo3

{

	color:#fff;

	margin-top:10px;

	float:left;

	margin-left:4px;

	font-family:Hoefler Text;

	font-size:13px;

	letter-spacing:1px;

	font-variant: small caps;

}

.logo4

{

	font-size:25px;

	letter-spacing:1px;

	color:#fff;

	font-weight:500;

	margin-top:17px;

	float:left;

	font-family:Hoefler Text;

	font-variant: normal;

}

#menuBar

{

	clear:both;

	width:100%;

	height:35px;

	background:#A40303;

	

}

#menuBarStrip

{

	margin:0px auto;

	width:95%;

	height:35px;
        position: static;

}

#menuBarStrip ul

{

	margin-left:8px;

	list-style:none;

	display:table;

}

#menuBarStrip ul li

{

	text-decoration:none;

	display:inline;

}

#menuBarStrip ul li a

{

	color:white;

	display:block;

	float:left;

	padding:5px 15px;

	margin:5px;

	text-decoration:none;

	font-size:16px;

	font-style: normal;

	font-variant: normal;

	font-weight: normal;

	height:18px;

	font-family: ProximaNova-Regular, 'Helvetica Neue', Helvetica, Arial, sans-serif;

}

#menuBarStrip a:hover,#menuBarStrip li:hover>a

{

	background:white;

	color:#820000;

}

#menuBarStrip ul li ul:hover #menuBarStrip ul li a

{

	background:white;

	color:#820000;

}

#menuBarStrip ul li ul

{

	position:absolute;

	width:100%;

	height:auto;

	background:#fff;

	float:left;

	left:0px;

	list-style:none;

	margin:0px;

	top:146px;

	padding:0px;

	display:none;

}

#menuBarStrip ul  li:hover ul

{

    display:table;

	z-index:99999;

}

.innerMenu

{

	height:auto;

	display:table;

	max-width:290px;

	float:left;

	margin-left:30px;

	margin-top:30px;

	margin-bottom:30px;

}

.innerul h2

{

	font-weight:bold;

	color:#7d0101;

	font-family: ProximaNova-Regular, 'Helvetica Neue', Helvetica, Arial, sans-serif;

	font-size:16px;

	clear:both;

	margin-top:0px;

	margin-bottom:10px;

	padding:0px;

}

#menubar .innerMenu a

{

	font-weight:bold;

	color:#7d0101;

	font-family: ProximaNova-Regular, 'Helvetica Neue', Helvetica, Arial, sans-serif;

	font-size:14px;

	float:left;

	margin-bottom:10px;

	margin-top:0px;

	padding:0px;



}



#menubar .innerul a:hover,#menubar .innerMenu a:hover

{

	text-decoration:underline;

}

#menubar .innerul img

{

	height:auto;

	max-width:350px; margin:0px; padding:0px; height:180px; vertical-align:middle; border:0

}

#menubar .innerul p

{

	font-family: 'Adobe Garamond Pro', Garamond, Georgia, Times, serif;

	color: rgb(77, 77, 77);

	font-size:16px;

	margin-top:1px;

	line-height:24px;

	font-weight:500;

	cursor:default;

	text-align:justify;

width:255px;

}

.margin

{

	margin-left:10px !important;

}

.directorsname

{

	float:right;

	height:auto;

	width:auto;

	color:#7d0101;

	clear:both;

}

#menubar .innerul ul li

{

	text-decoration:none;

	display:table;



}

#menubar .innerul ul li a

{

	margin-bottom:5px;

	color:#7d0101;

	font-family: ProximaNova-Regular, 'Helvetica Neue', Helvetica, Arial, sans-serif;

	font-size: 14px;

	font-style: normal;

	font-variant: normal;

	font-weight: normal;

	padding:9.5px 0px;

}

#menubar .innerul ul

{

	background:#fff;

	left:0px;

	list-style:none;

	margin:0px;

	padding:0px;

	top:0px;

	float:left;

	width:auto;

	position:relative;

}

/*header css ends here*/

/*slider css starts here*/

#slider

{

	background:white;

	width:100%;

	height:400px;

}

/*slider css ends here*/

/*content part starts here*/

#news

{

	width:100%;

	height:44px;

	float:left;

	clear:both;

	background: #a40303;

}

#newsText

{

	clear:both;

	margin:0px auto;

	width:970px;

}

#newsText h4

{

	float: left;

	width: 100px;

	margin: 21px 0 0 0;

	color: #9E2121;

	font-size: 16px;

	font-weight:normal;

}

#newsFloat

{

	width:600px;

	float:left;

	height:32px;

	font-size:12px;

	display:block;

	margin:23px 0px;

}

#newsFloat p

{

	color:#151515;

	overflow:hidden;

	

}

#upperContent

{

	clear:both;

	background:#f8f8f8;

	width:100%;

	height:300px;

}

#innerupperContent

{

	clear:both;

	margin:0px auto;

	width:980px;

	height:250px;

}

#lowerUpperContent

{

	margin:0px auto;

	width:970px;

	height:205px;

}

#upperContentHeading

{

	font-size:20px;

	padding:6px;

	width:980px;

	color:#7d0101;

	float:left;

	margin-top:15px;

	margin-bottom:15px;

}

.upperContentPart

{

	width:300px;

	height:205px;

	margin-left:5px;

	float:left;

	margin-right:10px;

}

.upperContentPartImage

{

	height:170px;

	width:300px;

}

.upperContentPartImage img

{

	height:172px;

	width:295px;

	float:left;

}

.upperContentPartContent a

{

	text-decoration:none;

	color:#585754;

	font-size:14px;

	margin:10px 0px 0px 0px;

	float:left;

}

.upperContentPartContent a:hover

{

	color:#820000;

}

#mainContent

{

	clear:both;

	margin:0px auto;

	width:980px;

	min-height:400px;

	margin-top:50px;

}

#leftBar

{

	float:left;

	width:192px;

	min-height:400px;

}

.Heading

{

	font-size:16px;

	

	margin:5px;

	padding-bottom:0px;

}

.Heading a

{

	text-decoration:none;

	color:#565347;

}

.Heading a:hover

{

	color:#820000;

}

.noBorder

{

	border-bottom:none;

}

.leftBarContent

{

	width:185px;

	min-height:70px;

	margin:0px auto;

}

.eventss

{

	width:185px;

	min-height:70px;

	margin-bottom:10px;

}

.image

{

	height:60px;

	width:185px;

	background-image:url("../images/graphic_wide_underlay.jpg");

	text-align:center;

}



.eventss ul

{

	margin:0px;

	padding:15px;

}

.eventss ul li

{

	list-style:url("../images/raquo.gif");

	padding:3px 17px;

}

.eventss a

{

	text-decoration:none;

	color:#585754;

	font-size:11px;

}

.eventss a:hover

{

	color:#820000;

	border-bottom:1px dotted;

}

.eventssDate

{

	width:47px;

	border-right:1px solid #585754;

	height:70px;

	clear:both;

	float:left;

}

.eventss_month

{

	color:#820000;

	font-size:16px;

	clear:both;

	float:left;

}

.eventss_date

{

	font-size:20px;

	clear:both;

	float:left;

}

.eventssDesc

{

	text-align:justify;

	word-wrap:break-word;

	width:136px;

	height:70px;

	float:right;

}

.EventssContent

{

	float:left;

	font-size:12px;

	padding:5px;

}

.EventssContentTime

{

	color:#820000;

	float:left;

	padding:0px 5px 5px 5px;

	font-size:13px;

}

#outerMiddlebar

{

	width:596px;

	min-height:398px;

	float:left;

}

#middleBar

{

	width:580px;

	min-height:400px;

	margin:0px auto;

}

#UniNews

{

	width:385px;

	min-height:150px;

	margin:5px;

	float:left;

	border-right:1px solid;

}

.News

{

	width:380px;

	min-height:150px;

	margin-bottom:5px;

}

.News p

{

	word-wrap:break-word;

	text-align:justify;

	font-size:12px;

	padding:8px;

}

.NewsImage

{

	box-shadow:0 0 2px 1px #ddd;

	float:left;

	width:165px;

	height:145px;

}

.NewsImage img

{

	width:160px;

	height:140px;

	padding:4px;

}

.Content

{

	float:right;

	width:210px;

	min-height:145px;

}

#stories

{

	width:170px;

	min-height:150px;

	float:right;

	margin:5px;

}

#storiesHeading

{

	height:20px;

}

#rightBar

{

	width:265px;

	min-height:400px;

	

}

#rect_con

{

	width: 100%;

	height: auto;

	float: left;

	clear: both;

	padding: 12px 0 20px 0;

	background-color: #f8f8f8;

}

#rect_con .rect_txt {

width: 970px;

height: 110px;

clear: both;

margin: auto;

padding: 0 15px;

}

.rect_txt h2

{

	font-size: 24px;

	color: #000000;

	margin: 0 0 10px 0;

	padding: 0;

	font-weight:normal;

}

/*content part ends here*/

/*footer part starts here*/

#footer

{

	width:100%;

	min-height:150px;

	background:#333;

	float:left;

	clear:both;

}

#innerFooter

{

	margin:0px auto;

	background:#333;

	min-height:150px;

	width:980px;

}

.footerParts

{

	width:24.9%;

	min-height:150px;

	float:left;

	border-right:1px solid #565656;

	background:#333;

	color:white;

	background:-webkit-linear-gradient(top, #333 0%, #333 100%);

}

.footerParts h3

{

	padding:10px 10px 0px 10px;

}

.footerParts p

{

	padding:0px 10px 0px 10px;

	text-align:justify;

	line-height:18px;

	font-size:12px;

	color:#D3D1D1;

	word-wrap:break-word;

}

.footerParts img

{

	width:30px;

	height:30px;

	padding:5px 2px 2px 2px;

}

#privacyTerms ul

{

	margin-bottom:10px;

}

#privacyTerms li

{

	display:inline;

	border-right:1px solid #D3D1D1;

	padding:0px 5px 0px 5px;

}

.HeadColor

{

	color:white;

	border-bottom:1px dotted #D3D1D1;

	font-size:12px;

}

.footerParts ul

{

	margin:10px 0px 0px 25px;;

}

.footerParts ul li

{

	list-style:url("../images/raquo.gif");

}

.footerParts ul a

{

	color:#D3D1D1;

	font-size:12px;

	padding-bottom:15px;

}

.lastBox

{

	border:none;

	text-align:right;

}

/*footer part ends here*/

.shift

{

	margin:0px auto;

}

/* recruiter slider start*/

.rect_con{

	width:100%;

	height:auto;

	float:left;

	clear:both;

	padding:12px 0 20px 0;

	background-color:#f8f8f8;

	}

.rect_con .rect_txt{

	width:970px;

	height:110px;

	clear:both;

	margin:auto;

	padding:0 15px;

	}

.rect_con .rect_txt h2{

	font-size:24px;

	color:#000000;

	margin:0 0 10px 0;

	padding:0;

	}

.rect_con .rect_txt ul li{

	list-style:none;

	width:132px;

	height:73px;

	float:left;

	margin:0 7px 0 0;

	}

.rect_con .rect_txt ul li img:hover{

	opacity:0.9;

	}

	.rect_con .rect_txt{

	width:970px;

	height:110px;

	clear:both;

	margin:auto;

	padding:0 15px;

	}

.rect_con .rect_txt h2{

	font-size:24px;

	color:#000000;

	margin:0 0 10px 0;

	padding:0;

	}

.rect_con .rect_txt ul li{

	list-style:none;

	width:132px;

	height:73px;

	float:left;

	margin:0 7px 0 0;

	}

.rect_con .rect_txt ul li img:hover{

	opacity:0.9;

	}

	/* recruiter slider ends*/